mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. To be added To be added
- Property
  System.TimeSpan To be added To be added: an object of type 'TimeSpan' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Runtime.Remoting.Lifetime.LeaseState To be added To be added: an object of type 'LeaseState' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.TimeSpan To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'ISponsor' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'ISponsor' To be added: an object of type 'TimeSpan' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.TimeSpan `` To be added: an object of type 'TimeSpan' To be added To be added: an object of type 'TimeSpan' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.TimeSpan To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.TimeSpan To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'ISponsor' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)